<tr>
<td class="overview"><a href="../tine20/"><img src="../tine20/images/favicon.ico" alt="" border="0" /></a></td>
<td class="overview"><a href="../tine20/">Tine 2.0</a></td>
<td class="overview">Access to Tine 2.0 groupware and CRM</td>
</tr>
